Build #8 for bytestring-lexing-0.2

[all reports]

Package bytestring-lexing-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-11 22:34:43.750533 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: bytestring-lexing (user goal)
rejecting: bytestring-lexing-0.5.0.2, bytestring-lexing-0.5.0.1,
bytestring-lexing-0.5.0, bytestring-lexing-0.4.3.3, bytestring-lexing-0.4.3.2,
bytestring-lexing-0.4.3.1, bytestring-lexing-0.4.3, bytestring-lexing-0.4.2,
bytestring-lexing-0.4.0, bytestring-lexing-0.3.0, bytestring-lexing-0.2.1
(constraint from user target requires ==0.2)
trying: bytestring-lexing-0.2
next goal: base (dependency of bytestring-lexing-0.2)
rejecting: base-4.9.0.0/installed-4.9... (conflict: bytestring-lexing =>
base<0)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.